body {
  overflow-x: hidden;
  font-weight: 300;
}

.login-wrapper {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sidebar-wrapper {
  min-height: 100vh;
  margin-left: -15rem;
  transition: margin 0.4s ease-out;


  & .sidebar-heading {
    padding: 0.875rem 1.25rem;
    font-size: 1.6rem;
    font-weight: 600;
  }

  & .sidebar-user {
    padding: 0.875rem 1.25rem;
    font-size: 1.1rem;
    margin-top: -0.7rem;
  }

  & .list-group {
    width: 15rem;
  }

  @media (min-width: 992px) {
      margin-left: 0;
  }
}


.main-wrapper {
  min-width: 100vw;
  padding-bottom: 30px;

  @media (min-width: 992px) {
      min-width: 0;
      width: 100%;
  }
}

.wrapper.toggled {
  overflow: hidden;
}

.wrapper.toggled .sidebar-wrapper {
  margin-left: 0;

  @media (min-width: 992px) {
      margin-left: -15rem;
  }
}